#include <v_lib.h>

typedef struct
{
}	data_field_t;

typedef struct
{
}	data_fmt_t;

typedef struct
{
} csv_file_t;

	csvOpen(char *fname);
	csvSave(csv_file_t csv,vboolean overwrite);
	csvBackup(void);
	csvRestore(int from_day);
	csvRename(char *oldname,char *newname);
	
	csvSetFormat(data_fmt_t *fmt);
	csvRead();
	csvWrite();
	
	csvGet();
	csvPut();
	
	
int main()
{
	return 0;
}
